system_version = "11.0.0-0.ci+gita4ce8b11039"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c7d5b72cde750a90d52764116d059e997e8f4e4b35f617c123db8805a4002c12.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/798699692519769ea18ec1861e6396c2f263c1a5ef3cd66b6362f633547359cc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e1764e0914d098f0eb106ed96d5336bcb063a5cacf2b78b926e9e747954e17e9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/7c40c70a8c7d82d18252a9dc47cf380141af85655fef9e7d6cb9f95eac43b413.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/0a0d69a52e0335bcdbadb6c9adf94b04fd573f7c5fc5fa3d7ec9406dfc324d7c.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.26"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/655b0449ae46f7ee552b61a569520065eb37b93fb2e81b4ba5319ab10ad47dc4.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/f6e3855fb6431f23ecc962733483f34b99f875b8f0f701bbfd60f52ed9349083.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.26"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/81940c3db7c7db74ca3415c0f0d118174af525e6e32ebebc4d23ab2ca29e38e2.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/d67de6eacc931440f09dd830a798fcfdfe4b5a9a6716260a0867c7d58b2372e9.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/4d459e5f5d66153ff4eaa85e4d7406bc0efac06d6897337a0389951ce466165b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/1dc8ac31a5e6c87fc8280b7e16d348775309bbd13bb396e7603a22059a2ed511.zip"

[[artifact.host]]
name = "host"
version = "11.0.0-0.ci+gita4ce8b11039"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "11.0.0-0.ci+gita4ce8b11039"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "11.0.0-0.ci+gita4ce8b11039"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.26"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/91b02190200a93a7a844a9d69c472620fb9305e4fa0eee211aad83dc64ecfb3e.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.26"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/5aa17f5d2825dc71b4e7d666b8c1fe633e4e7114258604439a68eb4f9bae6a3d.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.26"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/4c9e5cbc51d14b0358e55b2405def08272fe4d2e3f4b965b060d3349bf384252.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/d33e852c696722b38e9789c56b69fbde28945ca1ab4164147b30a12103745f6a.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.26"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/6708689460101907a9da07bbbc668d3d7452c77221f2b045d8a6d7fa56eff6e1.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/66d15f761588138c67aaf2b355ddb6ea6a89d94ab3b49b7f6550f96b9cfde241.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c534491141668b37cde3bcb9b876c5d738e504207ec9511cc7587e772151b924.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/396c8578d747a14f25bb156078ff7a3d850b20bf798d7f4dbf5ebd424bbbb584.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.26"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/dd103236cac27966d01a423e3b82d82308fa457b762151ba81659e0404135da7.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.26"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/5a1120039d8975d8de41849ab689e5739001b9ecbb00bf21f1f42af289105e8a.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.26"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/44f07830363253073b30f5d6ad31e8715816c1523faa289e90d70c894c0e96c4.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.26"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/32141d4d41de1ad6e818cab91e9d542a0d95467b382bfebc1a9208d855e29b08.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/fca605b2129419b0dea1ec608195fddd575ffb22bfa1bae6c142a2958a74cdcc.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.26"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/1c338d2b2e26119d756bad5bf9d1c6718daac542048146baea0b38d457050c17.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/01308dd7bf0a49aa8baaf7d99d460005e3da58cd9ffac50a05ec881d56a915a2.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d6a9d00779a097520a85a758cdbaba882a75c94619bead21a70219b02310a244.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/50849e0d869f3e981f069635f509a623dafdd071bdc617aa0c377a579ef4e76f.zip"
